body {
	background-color: #D9E5FF;
}
:link { color: #00D245 }
:visited { color: #E57300 }
:active { color: #990000 }
.ctr {
	text-align: center;
}
.flt_l {
	float: left;
}
.flt_r {
	float: right;
}
.mtt {
	font-family: Times New Roman, Serif;
	font-size: 26px;
	font-weight: bold;
}
.ttl {
	font-family: Times New Roman, Serif;
	font-size: 22px;
	font-weight: bold;
}
.stt {
	font-family: Times New Roman, Serif;
	font-size: 18px;
	font-weight: bold;
}
.def {
	font-family: Times New Roman, Serif;
	font-size: 16px;
}
.tag {
	font-family: Times New Roman, Serif;
	font-size: 12px;
}
.blu {
	color: #333399;
}
.red {
	color: #CC0000;
}
